@charset "UTF-8";
/* CSS Document */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  filter: alpha(opacity=20); /* internet explorer */
  -khtml-opacity: 0.2;      /* khtml, version anterior de safari */
  -moz-opacity: 0.2;       /* firefox, mozilla, netscape */
  opacity: 0.2;           /* safari, chrome, opera */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; /*internet explorer 8*/
  }
  
  
/* Ajustes */
.rslides_tabs {
	z-index:995;
	position: absolute;
	bottom:23px;
	left:50%;
	margin-left:-130px;
}
	.rslides_tabs li {
		float:left;
		margin-right:15px;
	}
		.rslides_tabs li a {
			background:url(/images/tab-slide.png) left top no-repeat;
			display:block;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			width:10px;
			height:10px;
			text-indent:-9999px;
			font-weight:bold;
			color:#FFF;
		}
			.rslides_tabs li.rslides_here a {
				color:#009ee5;
				background:url(/images/tab-slide-active.png) left top no-repeat;
			}
			
.rslides2_tabs {
	margin:0;
}
	.rslides2_tabs li {
		float:left;
		padding:0;
		padding-right:5px;
	}
		.rslides2_tabs li a {
			/* background:url(/images/tab2-slide.gif) left top no-repeat; */
			width:10px;
			height:9px;
			display:block;
			text-indent:-9999px;
		}
			.rslides2_tabs li.rslides_here a {
				/* background:url(/images/tab2-slide-active.gif) left top no-repeat; */
			}
			
/* Caption */
.rslides li a {
}
.rslides li .caption {
	left: 50%;
	width:627px;
	margin-left:-495px;
	z-index:990;
	position: absolute;
	bottom:40px;
	padding-left:360px;
}
	.rslides li .caption h2 a {
		font-family: 'Prata', serif;
		font-size:40px;
		color:#000;
		font-weight:normal;
		line-height:normal;
		letter-spacing:1px;
	}
		.rslides li .caption h2 a:hover { text-decoration:underline; }
	.rslides li .caption h3 { margin-left:0; }
	.rslides li .caption h3 a {
		font-family: 'Abel', sans-serif;
		font-size:16px;
		color:#cc3332;
		font-weight:normal;
		line-height:normal;
		letter-spacing:1px;
		padding-bottom:10px;
	}
		.rslides li .caption h3 a:hover { text-decoration:underline; }